body {
  padding: 20px;
}
body main {
  -moz-flex: 1 0 auto;
  flex: 1 0 auto;
  font-family: "Cormorant Garamond", Arial, sans-serif;
  font-size: 1.2rem;
  line-height: 1.3;
  text-align: center;
}
body main p {
  padding-bottom: 20px;
}
